Using Magento Commerce 2.2.x? End of Support is coming SOON!

December 31, 2019: Support for Magento Commerce 2.2.x ends!

Within the next 90 days, clients still using Magento Commerce 2.2.x should upgrade as soon as possible to the latest version of Magento Commerce 2.3.x to take advantage of new features and continue to avoid security risks.

PCI compliance (for example) while using Magento Commerce 2.2.0-2.2.9 may be at risk as of November 30, 2019, due to the end of support for PHP 7.1.



As a short term solution, anyone using Magento Commerce 2.2.x may address this issue by upgrading to the next release of Magento Commerce 2.2 when it becomes available in the next few weeks. However, with the scheduled “End of Support” for all versions of Magento Commerce 2.2 on December 31, it is Blendium’s strong recommendation that Merchants update directly to the latest version of Magento Commerce 2.3.

As usual, we’re here to assist in any upgrades as needed.

Leave a Reply